.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-435c9f78-0dbb-d3e2-2364-28af39196840 {
display: none !important;
padding-bottom: 64px !important;
color: #383E44 !important;
}
.lfr-layout-structure-item-a0cdc574-8c12-b0c4-a0e5-a9d6c4e4a7e8 {
display: none !important;
color: #383E44 !important;
}
.lfr-layout-structure-item-5b14c005-6c0b-5ba3-bd0f-b6374759760b {
color: #434E58 !important;
}
.lfr-layout-structure-item-e335bbef-a5a3-fd86-d98a-5a9a76de314a {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-c6002a6f-9084-1ce2-741c-32bec142edb4 {
display: none !important;
padding-bottom: 64px !important;
color: #383E44 !important;
}
.lfr-layout-structure-item-4acd42d7-3907-760f-03aa-2fe8119352b7 {
display: none !important;
padding-bottom: 64px !important;
color: #383E44 !important;
}
.lfr-layout-structure-item-3c5bb26d-dca2-581e-f6b8-fd5fe894eba2 {
padding-bottom: 64px !important;
color: #383E44 !important;
}
.lfr-layout-structure-item-6dbc67cb-6b33-0f35-7a56-dac6fed18d54 {
display: none !important;
padding-bottom: 64px !important;
color: #383E44 !important;
}
.lfr-layout-structure-item-fff337de-d743-bc05-8ef6-4ccbdde06296 {
padding-bottom: 20px !important;
color: #2C3033 !important;
}
.lfr-layout-structure-item-ac8cf586-1542-003a-da98-b6914cdb66ed {
padding-bottom: 32px !important;
color: #434E58 !important;
}
.lfr-layout-structure-item-b78badd2-6199-c40b-07b8-fba092ba22e1 {
display: none !important;
padding-bottom: 64px !important;
color: #383E44 !important;
}
.lfr-layout-structure-item-5e1614b6-a775-8144-582a-574ca70fac3b {
display: none !important;
padding-bottom: 64px !important;
color: #383E44 !important;
}
.lfr-layout-structure-item-9bbb8e17-9712-1b10-cff4-7240efd5cc00 {
display: none !important;
padding-bottom: 32px !important;
color: #434E58 !important;
}
.lfr-layout-structure-item-b0b169f6-6ed4-7bec-0f70-f0f21c82f210 {
display: none !important;
color: #383E44 !important;
}
.lfr-layout-structure-item-3ed6efab-3cf2-659b-fc57-29b05f113181 {
display: none !important;
color: #383E44 !important;
}
.lfr-layout-structure-item-533c7e4a-4037-eae4-46c5-312c9e9534a0 {
display: none !important;
padding-bottom: 64px !important;
color: #383E44 !important;
}
.lfr-layout-structure-item-e0124e79-0343-da35-5875-9188f5735232 {
padding-bottom: 60px !important;
padding-left: 148px !important;
padding-right: 148px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-fbd741b9-bcc1-e55a-c078-d7596e03f47e {
background-color: #F8F8F8 !important;
padding-bottom: 60px !important;
padding-left: 148px !important;
padding-right: 148px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-9a974962-de41-1703-0d64-5da209119b57 {
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-9a974962-de41-1703-0d64-5da209119b57 {
position: sticky;
top: 0;
z-index: 989;
}.lfr-layout-structure-item-faa35614-f322-b482-5206-1cccf54c9f07 {
padding-bottom: 64px !important;
color: #383E44 !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e335bbef-a5a3-fd86-d98a-5a9a76de314a {
max-width: 100% 
}.lfr-layout-structure-item-e0124e79-0343-da35-5875-9188f5735232 {
padding-left: 86px !important;
padding-right: 86px !important;
}
.lfr-layout-structure-item-fbd741b9-bcc1-e55a-c078-d7596e03f47e {
padding-left: 86px !important;
padding-right: 86px !important;
}
.lfr-layout-structure-item-9a974962-de41-1703-0d64-5da209119b57 {
padding-bottom: 0px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e0124e79-0343-da35-5875-9188f5735232 {
padding-left: 46px !important;
padding-right: 46px !important;
}
.lfr-layout-structure-item-fbd741b9-bcc1-e55a-c078-d7596e03f47e {
padding-left: 46px !important;
padding-right: 46px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e335bbef-a5a3-fd86-d98a-5a9a76de314a img {
height: 495px;
object-fit: cover;
}.lfr-layout-structure-item-e0124e79-0343-da35-5875-9188f5735232 {
padding-left: 16px !important;
padding-right: 16px !important;
}
.lfr-layout-structure-item-fbd741b9-bcc1-e55a-c078-d7596e03f47e {
padding-left: 16px !important;
padding-right: 16px !important;
}
.lfr-layout-structure-item-9a974962-de41-1703-0d64-5da209119b57 {
padding-bottom: 0px !important;
}
}